
 *{
     margin: 0;
     padding: 0;
 }
 .product-box{
     text-align: center;    width: 30%;    margin-bottom: 30px;   margin-right: 5%;
 }
 .product>div:nth-child(3n){ margin-right: 0;}
 .product{
     display: flex;
     flex-wrap: wrap;
     margin: 0 auto;
     /*justify-content: space-between;*/
 }
 .product-box p{
     text-align: center;
     display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;
 }
 .bottom{
     width: 100%;
     background: #cd0000;
 }
 .bottom-center{
     margin: 0 auto;
 }
 th{
     text-align: left;
 }
 a{
     text-decoration: none;
     color:#fff;
 }
 .xian{
     height: 1px;
     background-color: #fff;
 }
 .copy{
     color:#fff;
 }
 ul{
    display:flex;
    list-style: none;
    width: 100%;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}
.first{
    height: 35px;
    line-height: 35px;
    color: #333;
    border: 1px solid #666;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0 5px;
    background: #fff;
}
.prev{
    height: 35px;
    line-height: 35px;
    color: #333;
    border: 1px solid #666;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0 5px;
    background: #fff;
}
@media screen and (min-width:1920px){
    .product-box img{
    width: 100%;
border: 1px solid #FC0404;
 }
 *{
     margin: 0;
     padding: 0;
 }

 .product{
     width: 1500px;
     margin-top: 30px;
       background: #fff;
    padding: 30px;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
 }
 .product-box p{    margin-top: 10px;
 }
 .bottom{
     width: 100%;
     margin-top: 50px;
 }
 .bottom-center{
     width: 1500px;
 }
 th{
     height: 40px;
     font-size: 24px;
     padding: 70px 0 20px;
 }
 td{
     height: 32px;
     font-size:21px;
    
 }
 table{
     width: 812px;
     height: 200px;
     margin-bottom: 50px;
 }
 .xian{
     width: 1500px;
 }
 .copy{
     height: 60px;
     line-height: 60px;
     font-size: 20px;
 }
}
@media screen and (min-width:1360px) and (max-width:1920px){
     .product-box p{    margin-top: 10px;
 }
        .product-box img{
    width: 100%;
border: 1px solid #FC0404;
 }
  .product-box img{
 }
 .product{
     width:1200px;
     margin-top:1.56vw;    min-height: 500px;
       background: #fff;
    padding: 30px;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
 }
 .product-box p{
     display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;
 }
     .bottom{
     width: 100%;
 }
 .bottom-center{
     width:78vw;
 }
 th{
     height: 2.08vw;
     font-size: 1.25vw;
     padding:3.6vw 0 1.04vw;
 }
 td{
     height:1.66vw;
     font-size:1.04vw;
    
 }

 table{
     width: 42.2vw;
     height: 10.4vw;
     margin-bottom: 2.6vw;
 }
 .xian{
     width: 78vw;
     height: 1px;
 }
 .copy{
     height: 2.1vw;
     line-height:2.1vw;
     font-size: 14px;    text-align: center;
 }
}
@media screen and (min-width:980px) and (max-width:1360px){
 .product-box img{
    width: 100%;
border: 1px solid #FC0404; }
 .product{
     width:78vw;
     margin-top:1.56vw;
       background: #fff;
    padding: 30px;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
 }
 .product-box p{
     display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;
     margin-top: 10px;
 }
     .bottom{
     width: 100%;
 }
 .bottom-center{
     width:78vw;
 }
 th{
     height: 2.08vw;
     font-size: 1.25vw;
     padding:3.6vw 0 1.04vw;
 }
 td{
     height:1.66vw;
     font-size:1.04vw;
    
 }

 table{
     width: 42.2vw;
     height: 10.4vw;
     margin-bottom: 2.6vw;
 }
 .xian{
     width: 78vw;
     height: 1px;
 }
 .copy{
     height: 2.1vw;
     line-height:2.1vw;
     font-size:14px;    text-align: center;
 }
}
@media screen and (max-width:375px){
     .bottom{
position: absolute;
    bottom: 0;
    width: 100%;
 }
    .product-box{
        width: 47.5%;
        margin-top:1.56vw;
    }
    .product div:nth-child(2n){margin-right:0;}
       .product-box img{
           width:100%;
           height: 100%;    border: 1px solid #FC0404;
       }
       .product-box p{
           font-size: 3vw;
       }
       .product-pic1{
           display: none;
       }
       .product{
           padding: 0 3vw;
           margin-top: 1.56vw;
       }
}
/*@media screen and (min-width:750px) and (max-width:980px){*/
/*     .product-box img{*/
/*    width: 15.7vw;*/
/*    height: 13.17vw;*/
/* }*/
/* .product{*/
/*     width:78vw;*/
/*     margin-top:1.56vw;*/
/* }*/
/* .product-box p{*/
/*     width: 17.65vw;*/
/*     display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;*/
/* }*/
/*     .bottom{*/
/*     width: 100%;*/
/* }*/
/* .bottom-center{*/
/*     width:78vw;*/
/*     margin-top: 30px;*/
/* }*/
/* th{*/
/*     height: 2.08vw;*/
/*     font-size: 1.25vw;*/
/*     padding:3.6vw 0 1.04vw;*/
/* }*/
/* td{*/
/*     height:1.66vw;*/
/*     font-size:1.04vw;*/
    
/* }*/

/* table{*/
/*     height: 10.4vw;*/
/*     margin-bottom: 2.6vw;*/
/* }*/
/* .xian{*/
/*     width: 78vw;*/
/*     height: 1px;*/
/* }*/
/* .copy{*/
/*     height: 3.1vw;*/
/*     line-height:3.1vw;*/
/*     font-size: 1.04vw;*/
/* }*/
/*}*/
